• Inicio

  • This is the forum index page
Soporte sobre extensiones. componentes y problemas derivados con los mismos.
 #1068  por jengibreblack
 23 Oct 2014 09:13
Hola!
mi versión de Joomla es: Joomla! 3.0.3 Stable [ Ember ] 04-February-2013 14:00 GMT
mi URL: http://www.friorema.com/
mi plantilla: rt_fracture
mi problema esta en la instalación del componente jSecure lite al subir el componente me da un error de algún tipo de plugin. Adjunto imagen http://imageshack.com/a/img661/7861/dkLaoy.png https://imageshack.com/i/kp42GUl0p